/**
 * @file
 * Page Styling
 *
 * Style the markup found in page.tpl.php. Also includes some styling of
 * miscellaneous Drupal elements that appear in the $content variable, such as
 * ul.links, .pager, .more-link, etc.
 */


/*
 * Body
 */
body {
  margin: 0;
  padding: 0;
}

#page-wrapper {
}

#page {
}

/*
 * The skip-link link will be completely hidden until a user tabs to the link.
 * See the element-focusable rule in system.base.css.
 */
#skip-link a,
#skip-link a:visited {
  display: block;
  width: 100%;
  padding: 2px 0 3px 0;
  text-align: center;
  background-color: #666;
  color: #fff;
}

/*
 * Header
 */
#header {
}

#header .section {
}

#logo /* Wrapping link for logo */ {
  float: left; /* LTR */
  margin: 0;
  padding: 0;
}

#logo img {
  vertical-align: bottom;
}

#name-and-slogan /* Wrapper for website name and slogan */ {
  float: left;
}

h1#site-name,
{
  margin: 0;
  font-size: 2em;
  line-height: 1.5em;
}

#site-name a:link,
#site-name a:visited {
  color: #000;
  text-decoration: none;
}

#site-name a:hover,
#site-name a:focus {
  text-decoration: underline;
}

#site-slogan /* The slogan (or tagline) of a website */ {
}

.region-header /* Wrapper for any blocks placed in the header region */ {
  clear: both; /* Clear the logo */
}

/*
 * Main (container for everything else)
 */
#main-wrapper {
    margin-left: 10px;
}
#main {
}

/*
 * Content
 */
#content {
}

#content .section {
}

.region-highlighted {
}

.breadcrumb /* The path to the current page in the form of a list of links */ {
  padding-bottom: 0; /* Undo system.css */
}

h1.title, /* The title of the page */
h2.node-title, /* Title of a piece of content when it is given in a list of content */
h2.block-title, /* Block title */
h2.title, /* Comment section heading */
h2.comment-form, /* Comment form heading */
h3.title /* Comment title */ {
  margin: 0;
}

tr.even /* Some tables have rows marked even or odd. */ {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

tr.odd {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

div.messages /* Important messages (status, warning, and error) for the user. See also the declarations in messages.css. */ {
  margin: 1.5em 0; /* Drupal core uses "6px 0" margin */
}

div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}

div.status /* Normal priority messages */ {
}

div.warning,
tr.warning /* Medium priority messages */ {
  /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
}

div.error,
tr.error /* High priority messages. See also the .error declaration below. */ {
}

.error /* Errors that are separate from div.messages status messages. */ {
  /* color: #e55; */ /* Drupal core uses a #e55 background */
}

.warning /* Warnings that are separate from div.messages status messages. */ {
  /* color: #e09010; */ /* Drupal core uses a #e09010 background */
}

div.tabs /* See also the tabs.css file. */ {
}

.region-help /* Help text on a page */ {
}

.more-help-link /* Link to more help */ {
}

.region-content /* Wrapper for the actual page content */ {
}

ul.links /* List of links */ {
}

ul.links.inline {
  display: block; /* Let the links be inline, but the container be a block. */
}

ul.links li {
  padding: 0 1em 0 0; /* LTR */
}

.item-list .pager /* A list of page numbers when more than 1 page of content is available */ {
  padding: 0;
}

.item-list .pager li /* Each page number in the pager list */ {
  padding: 0 0.5em;
}

.feed-icon /* The link to the RSS or Atom feed for the current list of content */ {
}

.more-link /* Aggregator, blog, and forum more link */ {
}

/*
 * First sidebar (on left in LTR languages, on right in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-first
 * (see the layout.css file.)
 */
.region-sidebar-first {
}

.region-sidebar-first .section {
}

/*
 * Second sidebar (on right in LTR languages, on left in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-second
 * (see the layout.css file.)
 */
.region-sidebar-second {
}

.region-sidebar-second .section {
}

/*
 * Footer
 */
.region-footer {
}

/*
 * Page bottom
 */
.region-bottom /* Wrapper for any blocks placed in the page bottom region */ {
}

div.region-sidebar-second h2.block-title{
display:none;	
}

div.news-scroll-top h1{
   font-size: 16px !important;
}


/***NEWS BOX***/

.news_box{
	float:right;
	position: relative;
	margin-bottom: 10px;
	}

.news_box ul.switcher li{
	font-size: 12px;
	font-weight: normal;
	color: #3c4858;
	border: 1px solid #000;
	line-height: 30px;
	padding:0 10px;
	width:93px;
	margin: 0;
	clear: none;
	}

.news_box ul.tabs{
	padding:4px 4px 0;
	}
.news_box ul.tabs > li{
	list-style: none;
	margin:0;
	margin-right: 4px;
	height:27px;
	display: inline;
	float: left;
	width:100px;
	border: 1px solid #000 ;
	border-bottom-color:#000;
	}
	
.news_box ul.tabs > li > a{	
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	line-height: 27px;
	padding:0 10px;
	display: block;
	white-space: nowrap;
	background: #4d5763;
	text-align: center;
	text-shadow:0px 1px 0px #000;

	}

.news_box ul.tabs > li.active{
	border-bottom: none;
	border-color: transparent;
	}
.news_box ul.tabs > li.active a{
	color: #3c4858;
	border-bottom:none;
	height:28px;
	background: #fff !important;
	border-color: #fff;
	text-shadow:0px 1px 0px #fff;
	}
.news_box ul.tabs > li.active a:hover{background:#fff;}

.news_list{
	height:268px !important;
	overflow: hidden;
}

.news_list ul{
	margin-top: -3px !important;
}

.news_list ul li a{

}
.news_list ul li a h2{
	font-size: 12px;
	font-weight: bold;
	color:#064db1;
	display: inline;
	line-height: 20px;
	}
.news_list ul li a h2:hover{
	color: #3981e6;
}
.news_list ul li img{

	}
.news_list ul li p{
	margin-top: 2px;
	color:#3C4858;
	text-shadow:0px px 0px #fff;
	}
	

.news_list ul li:last-child a, #main .news_box .news_list ul li:last-child{
	}
.news_list ul li{
	display: block;

	float: left; 
	
    position: relative;

	}
.news_list ul li:last-child{

}
	
.news_list ul li .contain{
	border: 1px solid #fff;
	padding:5px;
	height: 77px;
	overflow: hidden;
}

.news_list ul li a.short_version{
	display: block; 
    border: 1px solid #FFFFFF;
    color: #3C4858;
    display: block;
    padding: 3px 5px;
	}
.news_list ul li a.short_version:hover{color:#064db1;}

.news_list ul li span.small_date{
	font-size: 10px;
    color: #808080;
    float: right;
    margin-top: 3px;
}
	
.news_list ul li .date_icon{
	float: right;
	width:35px;
	margin: 5px 5px 20px 5px;
	text-align: center;
}
.news_list ul li .date_icon .month{
	color: #fff;
	font-size: 10px;
	font-weight: bold;
	padding-bottom: 2px;
}
.news_list ul li .date_icon .day{
	border: 1px solid #ccc;
	border-top: none;
}

span.when{
	font-size: 10px;
	font-weight: bold;
	color: #888;
	margin-bottom: 5px;
	white-space: nowrap;
	
}

.news_box #news_controls{
	border-top: 1px solid #3C4858 ;
	padding: 4px 5px;
	height:20px;
}
.news_box #news_controls a{color:#fff;}
.news_box #news_controls a.link{
	color: #ddd;
	line-height: 20px;
	float: left;
	margin-left: 5px;
	font-size: 11px;
	font-weight: bold;
}
.news_box #news_controls a.link:hover{
	color: #fff;
	}
#news_controls a.directions{
	float: right;
	display: block;
	height: 15px;
	width: 15px;
	margin-left: 4px;
}
#news_controls a.directions span{
	display: none !important;
	position: relative;
	z-index: 999;
	}

#news_controls a#news_up{background: url(../images/interface/arrow_up.png) no-repeat left;}
#news_controls a#news_up:hover{background-position: right;}
#news_controls a#news_down{background: url(../images/interface/arrow_down.png) no-repeat right;}
#news_controls a#news_down:hover{background-position: left;}

#news_list, #events_list{
 margin-left: 15px;
    margin-top: 0;
	}

#events_list{
	display: none;
	}
.news_list ul li{
	overflow: visible !important;
	height: 100px !important;
	float: left !important;
	}
.news_list ul li .internal_strip{
	background-color: #801f4f;
	position: absolute;
	top:0px;
	right:-1px;
	bottom:0px;
	width:4px;
}
.news_list ul li .internal_strip.networking{
	background-color: #1f4695;
	}

.news_box .subscribe_more{
	position: absolute;
	top:7px;
	right:7px;
	font-size: 11px;
	line-height: 17px;
	}
	
.news_box .subscribe_more .subscribe{
	color:#ddd;
	text-shadow:0px 1px 0px #000;
	
	background: url(http://www.ul.ie/ee/images/interface/rss.png) right 2px no-repeat;
	display: block;
	float: right;
	height:18px;
	padding-right: 20px;
	font-weight: bold;
}

.news_box .subscribe_more .subscribe:hover{
	color: #fff;
}
.news_box .subscribe_more .subscribe span{
}

div.news-scroll-bg ul.tabs li{
	float:left;
	width:auto;
}

div#news_list div.field-image{
  float: left;
    margin-left: 10px;
    margin-top: 10px;
}
div#news_list div.body{
 float: right;
    width: 185px;
}
div#news_list div.created{
 float: left;
    margin-left: 15px;
    width: 180px;
}
div#news_list div.title{
    width: 180px;
}

div#news_list div.title{
 float: left;
    margin-left: 12px;
    margin-top: 3px;
    width: 180px;
}

div#news_list div.title a{
   color: #064DB1;
    display: inline;
    font-size: 12px;
    font-weight: bold;
    line-height: 20px;	
}

div#news_list div.title a:hover{
    color: #3981E6;
}

div#news_list li{
 float: left;
    margin-bottom: 10px;
	   border-top: 1px solid #CCCCCC;
	   	background: #fff; /* old browsers */
	background: -moz-linear-gradient(top, #FFF 0%, #e6eaef 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFF), color-stop(100%,#e6eaef)); /* webkit */
	*background: url(http://www.ul.ie/ee/images/interface/grad_white.png) bottom repeat-x;
	
		-pie-background: linear-gradient(#FFF, #e6eaef);
behavior: url(PIE.php);
}

div#news_list div.views-row-last{
	 border-bottom: 1px solid #CCCCCC;
}

div#news_controls{
margin-left: 10px;
margin-top: 7px;
width: 295px;
float: left;
height: 28px;
}

/**override field collection**/

.field-collection-view {
    border: none;
    margin: 0;
    padding: 0;
}

div#block-views-homepage-slider-block h2.block-title{
display:none;	
}


div#main-wrapper .field-collection-container{
border:none;	
}


/**events list**/
div#events_list div.views-field-field-event-image{
  float: left;
    margin-left: 10px;
    margin-top: 10px;
}
div#events_list div.views-field-body{
    float: left;
    width: 263px;
}
div#events_list div.views-field-nothing{
    clear:both;
}

div#events_list div.body{
 float: right;
    width: 185px;
}

div#events_list div.views-field-title{
    width: 180px;
}

div#events_list div.views-field-title{
 float: left;
    margin-left: 12px;
    margin-top: 3px;
    width: 180px;
}

div#events_list div.views-field-title a{
   color: #064DB1;
    display: inline;
    font-size: 12px;
    font-weight: bold;
    line-height: 20px;	
}

div#events_list div.views-field-title a:hover{
    color: #3981E6;
}

div#events_list li{
 float: left;
    
	   border-top: 1px solid #CCCCCC;
	   	background: #fff; /* old browsers */
	background: -moz-linear-gradient(top, #FFF 0%, #e6eaef 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFF), color-stop(100%,#e6eaef)); /* webkit */
	*background: url(http://www.ul.ie/ee/images/interface/grad_white.png) bottom repeat-x;
      width:294px;
	position:relative;
        height:120px !important;
		
			-pie-background: linear-gradient(#FFF, #e6eaef);
behavior: url(PIE.php);
}
div#events_list div.views-field-field-event-datetime{
    position:absolute;
    top:5px;
    right:0;
}

div#events_list li .views-field-body .field-content{
      margin-left:12px;
}

.grad_wine{
	background: #912459; /* old browsers */
	background: -moz-linear-gradient(top, #912459 0%, #6A1A41 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#912459), color-stop(100%,#6A1A41)); /* webkit */
	*background: url(http://www.ul.ie/ee/images/interface/grad_wine.png) bottom repeat-x;
	
		-pie-background: linear-gradient(#912459, #6A1A41);
behavior: url(PIE.php);
}

.grad_wine_light{
	background: #A62A6B; /* old browsers */
	background: -moz-linear-gradient(top, #A62A6B 0%, #801F4F 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#A62A6B), color-stop(100%,#801F4F)); /* webkit */
	*background: url(http://www.ul.ie/ee/images/interface/grad_wine_light.png) bottom repeat-x;
	
	-pie-background: linear-gradient(#A62A6B, #801F4F);
behavior: url(PIE.php);
}

div.hidebox{
display:none;	
}